ThemeGrill Eklentisi Kritik Güvenlik Açığı Tespit Edildi !

0
55

ThemeGrill Demo İçe Aktarıcısında kritik olacak seviyede bir güvenlik zafiyeti tespit edilmiştir.

ThemeGrill Demo Yükleyici
Eklentisi Güvenlik Açığı

ThemeGrill Demo Importer ( Demo içeri aktarıcısı ) yüz binlerce wordpress kullanıcısı tarafından yüklenen bir eklentidir. ThemeGrill  tarafından üretilen resmi temaları  demo içeriği  ve tema ayarlarını tek bir tıklamayla içe aktarmak için kullanılmaktadır. Aktif 200.000 den fazla kullanıma sahip  eklentisinde kritik seviyede olacak şekilde güvenlik zafiyeti tespit edilmiştir.
Güvenlik açığı son 3 yılda yayınlanmış  1.3.4’ten 1.6.1 sürümüne kadar bulunmaktadır.

Güvenlik açığı çok ciddi bir zafiyete sahiptir.  WordPress web sitenizde önemli miktarda hasara neden olabilir. Saldırganlar  web sitelerinin tüm veritabanını sıfırlayabilir ve  silmesine izin verebilir, bundan sonra otomatik olarak yönetici olarak oturum açarak siteler üzerinde tam kontrol sahibi olmalarını sağlayabilmektedir.

YAPILMASI GEREKENLER

Geliştirici tarafından 16 Şubat 2020 tarihi itibari ile güvenlik zafiyetini ortadan kaldıracak yeni sürüm yayınlanmıştır. Yapmanız gereken wordpress admin paneli üzerinden ThemeGrill Demo Importer ( Demo içeri aktarıcısı ) eklentisini acil olarak güncellemenizdir.

CEVAP VER

Lütfen yorumunuzu giriniz!
Lütfen isminizi buraya giriniz